.logo
{
    width: 9rem;
}

.navbar {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    background-color: #343a40;
}

.navbar-link ul {
    display: flex;
}

li a.active, li a:hover
{
    color: white;
}

/*Petites Barres du Menu*/
.toggle-button {
    margin-top: 1.5rem;
    position: absolute;
    top: .75rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

.toggle-button .bar {
    height: 5px;
    width: 100%;
    background-color: white;
    border-radius: 10px;
}

@media screen and (max-width: 1100px) {
    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .toggle-button{
        display: flex;
    }

    .navbar-link.active {
        display: flex;
    }

    .navbar-link {
        display: none;
        width: 100%;
    }

    .navbar-link ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-link ul li {
        text-align: center;
    }
    .dropdown-content
    {
        position: relative;
    }

    .nav-items
    {
        padding: .5rem 1rem .5rem 1rem;
    }

    .dropdown-content-visible{
        max-width: 280px;
        width: 100%;
    }
}

@media screen and (min-width: 1101px) {
    .dropdown-content
    {
        position: absolute;
        margin-top: 10px;
        margin-left: -2%;
    }
    .nav-items
    {
        padding: .7rem .5rem .6rem .5rem;
    }
}

.nav-items
{
    display: block;
    text-decoration: none;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
    border-color: white;
    margin: 0 1rem;
    position: relative;
}

.nav-items:hover, .dropdown-items:hover
{
    text-decoration: none;
}

.triangle
{
    width: 0;
    height: 0;
    display: inline-flex;
    margin-left: 8px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid rgba(255, 255, 255, 0.5);
}

.dropdown-content {
    display: none;
    background-color: #3a4047;
    border-radius: 5px;
    min-width: 160px;
    min-height: 285px;
    border: 1px solid white;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
    z-index: 1;
}

.dropdown-content-visible {
    display: inline-block;
}
.drop:hover .triangle
{
    border-top: 10px solid white;
}

.dropdown-divider {
    height: 0;
    margin: 0.5rem 1rem;
    overflow: hidden;
    border-top: 2px solid white;
}

.dropdown-items{
    display: block;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
    padding: .4rem 2rem .4rem 2rem;
    margin: 0 1rem;
    position: relative;
}

